INFO: Visual J++ Is Not Supported on Terminal Server

SUMMARY

Visual J++ has not been tested and is not officially supported when you run it in a Windows Terminal Server client session. The system requirements for Visual J++ are Microsoft Windows 95 or later, or Microsoft Windows NT Workstation 4.0 (Service Pack 3 recommended) or later.

MORE INFORMATION

Windows Terminal Services enables the Windows Server to act as a Terminal Server for multiple, simultaneous client sessions. Although you can successfully install and run Visual J++ on a terminal client, the behavior of Visual J++ in this environment is not guaranteed.

Eigenschaften

Artikelnummer: 272759 – Letzte Überarbeitung: 14.02.2017 – Revision: 1

Microsoft Windows NT Server 4.0, Terminal Server Edition, Microsoft Visual J++ 1.0 Standard Edition, Microsoft Visual J++ 6.0 Standard Edition

Feedback